/* Reset */
*{margin:0; padding:0;}
html,body{width:100%; height:100%;}
body{
	background: #446234;
	font-family: Arial,Verdana,Helvetica,sans-serif;
	font-size: 0.625em;
	color: #fff;
	position: absolute; 
	width: 100%; 
	min-width: 1050px;
}
p,li{font-size:1.2em; line-height: 1.5em;}
table{border-collapse:collapse; border:0px;}
input,select,textarea{font-size:11px; font-family:Arial,Verdana,Helvetica,sans-serif;}
td{vertical-align:top;}
img{border:0px;}
a{color:#e7aa3e; text-decoration:none; font-weight: bold;}
a:hover{text-decoration:underline;}

/* Floats & centers */
.floatLeft{float:left !important;}
.floatRight{float:right !important;}
.centerAlign{margin:0 auto; width:933px;}


/* Alternate repeating backgrounds */
.leftBackground
{
	position: absolute;
	width: 50%;
	height: 417px;
	left: 0;
	background: url(/media/build/bg-left.gif) top left repeat-x;
}	
.rightBackground
{
	position: absolute;
	width: 50%;
	height: 417px;
	right: 0;
	background: url(/media/build/bg-right.gif) top right repeat-x;
}
/* Different background for the homepage */
#home .leftBackground{background: url(/media/build/bg-home-left.gif) top left repeat-x;}
#home .rightBackground{background: url(/media/build/bg-home-right.gif) top left repeat-x;}

.headerBackground
{
	position: absolute;
	width: 100%;	
	background: url(/media/build/bg-header.jpg) center top no-repeat;
}

/* Logo and Navigation */
.headerContainer
{
	margin:0 auto;
	width:933px;
}
.headerContainer h1
{
	float: left;
	background: url(/media/build/logo.gif) top left no-repeat;
	margin: 56px 0px 0px 0px;
}
.headerContainer h1 a
{
	float: left;
	width: 184px;
	height: 38px;
}
.headerContainer h1 span{display:none;}

.headerContainer ul#btnHome
{
	float: left;
	width: 736px;
	margin: 36px 0px 0px 12px;
	list-style-type: none;
}
.headerContainer ul#btnHome li
{
	float: left;
	position: relative;
	display: block;
}
.headerContainer ul#btnHome li a span{display:none}
ul#btnHome li a{float:left; width:36px; height:11px;}
ul#btnHome li a{background:url(/media/build/nav/btn-home-off.gif) top left no-repeat;}
ul#btnHome li a:hover{background:url(/media/build/nav/btn-home-over.gif) top left no-repeat;}

.headerContainer ul#nav
{
	float: left; 
	list-style-type: none;
	margin: 7px 0px 0px 0px;
}
.headerContainer ul#nav li
{
	float: left;
	position: relative;
	display: block;
}
.headerContainer ul#nav li a span{display:none}

ul#nav li.btnProgramOverview a{float:left; width:143px; height:43px;}
ul#nav li.btnProgramOverview a{background:url(/media/build/nav/btn-overview-off.gif) top left no-repeat;}
ul#nav li.btnProgramOverview a:hover{background:url(/media/build/nav/btn-overview-over.gif) top left no-repeat;}
ul#nav li.btnProgramOverview a.on{background:url(/media/build/nav/btn-overview-on.gif) top left no-repeat;}
ul#nav li.btnProgramOverview{background:url(/media/build/nav/btn-overview-over.gif) top left no-repeat;}

ul#nav li.btnResearchTeam a{float:left; width:82px; height:43px;}
ul#nav li.btnResearchTeam a{background:url(/media/build/nav/btn-research-off.gif) top left no-repeat;}
ul#nav li.btnResearchTeam a:hover{background:url(/media/build/nav/btn-research-over.gif) top left no-repeat;}
ul#nav li.btnResearchTeam a.on{background:url(/media/build/nav/btn-research-on.gif) top left no-repeat;}
ul#nav li.btnResearchTeam{background:url(/media/build/nav/btn-research-over.gif) top left no-repeat;}

ul#nav li.btnTrainingSupervision a{float:left; width:170px; height:43px;}
ul#nav li.btnTrainingSupervision a{background:url(/media/build/nav/btn-training-off.gif) top left no-repeat;}
ul#nav li.btnTrainingSupervision a:hover{background:url(/media/build/nav/btn-training-over.gif) top left no-repeat;}
ul#nav li.btnTrainingSupervision a.on{background:url(/media/build/nav/btn-training-on.gif) top left no-repeat;}
ul#nav li.btnTrainingSupervision{background:url(/media/build/nav/btn-training-over.gif) top left no-repeat;}

ul#nav li.btnPupTeam a{float:left; width:86px; height:43px;}
ul#nav li.btnPupTeam a{background:url(/media/build/nav/btn-pupteam-off.gif) top left no-repeat;}
ul#nav li.btnPupTeam a:hover{background:url(/media/build/nav/btn-pupteam-over.gif) top left no-repeat;}
ul#nav li.btnPupTeam a.on{background:url(/media/build/nav/btn-pupteam-on.gif) top left no-repeat;}
ul#nav li.btnPupTeam{background:url(/media/build/nav/btn-pupteam-over.gif) top left no-repeat;}

ul#nav li.btnPuPTherapists a{float:left; width:121px; height:43px;}
ul#nav li.btnPuPTherapists a{background:url(/media/build/nav/btn-puptherapists-off.gif) top left no-repeat;}
ul#nav li.btnPuPTherapists a:hover{background:url(/media/build/nav/btn-puptherapists-over.gif) top left no-repeat;}
ul#nav li.btnPuPTherapists a.on{background:url(/media/build/nav/btn-puptherapists-on.gif) top left no-repeat;}
ul#nav li.btnPuPTherapists{background:url(/media/build/nav/btn-puptherapists-over.gif) top left no-repeat;}

ul#nav li.btnContactUs a{float:left; width:94px; height:43px;}
ul#nav li.btnContactUs a{background:url(/media/build/nav/btn-contact-off.gif) top left no-repeat;}
ul#nav li.btnContactUs a:hover{background:url(/media/build/nav/btn-contact-over.gif) top left no-repeat;}
ul#nav li.btnContactUs a.on{background:url(/media/build/nav/btn-contact-on.gif) top left no-repeat;}
ul#nav li.btnContactUs{background:url(/media/build/nav/btn-contact-over.gif) top left no-repeat;}


/* Content */
.promoImage
{
	float: left;
	width: 100%;
}
.promoImage img
{
	margin: 0 auto 0 auto;
	display: block;
}
#home .promoImage img
{
	margin: 17px auto 0 auto;
	display: block;
}

.contentBackground
{
	float: left;
	width: 100%;
	background: url(/media/build/bg-content.gif) top center repeat-x;
}
.contentContainer
{
	margin:0 auto; 
	width:933px;
}

.hr
{		
	height: 1px;
	width: 550px;
	margin: 18px 0px 22px 0px;	
	background: url(/media/build/divider-dark.gif) #2e4a1f top right no-repeat;
}
.hr hr{display: none;}

/*HOME */
.homeContent
{
	float: left;
	width: 557px;
	padding: 15px 40px 15px 0px;
}

.homeContent h2{padding: 0px 0px 9px 0px;}
.homeContent h2 img{display: block;}

.homeNews
{
	float: left;
	width: 250px;	
	min-height: 375px;
	background: url(/media/build/bg-homenews.gif) #304525 top left no-repeat;
	padding: 0px 40px 15px 46px;
	border-bottom: solid 1px #446234;
}

.homeNews h2{padding:15px 0px 12px 0px;}
.homeNews h2 img{display:block;}
.homeNews h2.contactTtl{padding:15px 0px 12px 0px;}

.homeNews h3
{
	color: #e7aa3e;
	font-size: 1.5em;
}

.homeNews p.date
{
	font-size: 1.1em;
	color: #ccc;
}

.homeNews .hr
{
	background: url(/media/build/divider-light.gif) #446234 top right no-repeat;
	width: 250px;
	margin: 12px 0px 12px 0px;	
}

/* Inside pages */
.content
{
	float: left;
	width: 673px;
	padding: 15px 0px 18px 0px;
}
.content h2
{
	font-size: 1.5em;
	font-weight: bold;
	color: #fff;
}
.content img.contentImg
{
	float: right;
	border: solid 1px #314525;
	margin: 0px 0px 30px 13px;
}

.content .references
{
	float: left;
	padding: 14px 16px 14px 16px;
	margin: 24px 0px 0px 0px;
	width: 646px;
	background: #314525;
}

.content ul
{
	list-style: inside;
}
.content ul.publications
{
	list-style: outside;
}

.references p
{
	font-style: italic;
	font-size: 1.1em;
	line-height: 1.2em;
	padding: 6px 0px 0px 0px;
}

.content .additionalReading
{
	float: left;
	padding: 14px 16px 14px 16px;
	margin: 17px 0px 0px 0px;
	width: 646px;
	background: #272c24;
}
.additionalReading p
{
	font-size: 1.1em;
	line-height: 1.2em;
	padding: 2px 0px 15px 0px;
}
.additionalReading ul li
{
	font-size: 1.1em;
	list-style-type: none;
	padding: 1px 0px 0px 15px;
	background: url(/media/build/li-additionalreading.gif) top left no-repeat;
}

ul.publications{margin: 19px 0px 0px 0px;}
ul.publications li
{
	list-style-type: none;
	padding: 1px 0px 13px 15px;
	background: url(/media/build/li-publications.gif) top left no-repeat;
}
ul.publications li h3{font-size: 1.25em;}

/* Sub Nav */
.leftContent
{
	float: left;
	width: 224px;
	padding: 0px 0px 25px 0px;
}
.subNavBg
{
	float: left;
	border-bottom: solid 1px #446234;
	background: url(/media/build/bg-subnav-repeat.gif) top left repeat-y;	
	min-height: 473px;
}
.subNavTopBg
{
	float: left;
	min-height: 157px;
	background: url(/media/build/bg-subnav.gif) top left no-repeat;
}
ul.subNav
{
	float: left; 
	list-style-type: none;
	margin: 0px 22px 0px 0px;
	padding: 15px 0px 0px 24px;
	width: 178px;	
}
ul.subNav li
{
	float: left;	
	position: relative;
	display: block;
	font-size: 1.2em;
	width: 153px;
}
ul.subNav li a
{
	display: block;
	width: 142px;
	padding: 3px 9px 4px 2px;
	border-bottom: dotted 1px #687964;
	background: url(/media/build/li-subnav.gif) right top no-repeat;	
	color: #fff;	
	font-weight: normal;
	text-decoration: none;
}
ul.subNav li a:hover
{
	color: #E7AA3E;
	background: url(/media/build/li-subnav-over.gif) right top no-repeat;
	text-decoration: none;
}
ul.subNav li.sub
{
	border-bottom: dotted 1px #687964;
	padding: 0px 0px 17px 0px;
}
ul.subNav li.sub a
{
	border: 0px;
}
ul.subNav li a.on
{
	font-weight: bold;
	background: url(/media/build/li-subnav-on.gif) right top no-repeat;
}
ul.subNav li a.on:hover
{
	color: #fff;
	background: url(/media/build/li-subnav-on.gif) right top no-repeat;
}
ul.subNav li a.last{border: none;}
ul.subNav li.last{border: 0px !important;}

ul.subNav li ul li
{
	font-size: 0.92em;
}
ul.subNav li ul li a
{
	display: block;
	width: 137px;
	padding: 3px 0px 4px 13px;
	margin: 0px 0px 0px 3px;
	border-bottom: dotted 0px #687964;
	background: url(/media/build/li-subnav2.gif) left top no-repeat;	
	color: #fff;	
	font-weight: normal;
	text-decoration: none;
}
ul.subNav li ul li a:hover
{
	background: url(/media/build/li-subnav2-over.gif) left top no-repeat;	
}
ul.subNav li ul li a.on
{
	font-weight: bold;
	background: url(/media/build/li-subnav2-on.gif) left top no-repeat;
}
ul.subNav li ul li a.on:hover
{
	color: #fff;
	background: url(/media/build/li-subnav2-on.gif) left top no-repeat;
}
.subNavTxt
{
	float: left; 	
	padding: 22px 0px 6px 24px;
	width: 158px;
}
.subNavTxt h2{padding: 0px 0px 9px 0px;}
.subNavTxt h2.pupProgram{padding: 0px 0px 4px 0px;}

.first
{
	padding: 15px 0px 0px 0px;
}

.moduleOverview
{
	float: left;
	padding: 15px 0px 0px 0px;
}
.moduleOverview h3
{
	color: #e7aa3e;
	font-weight: bold;
	font-size: 1.5em;
}
.moduleOverview .hr
{	
	float: left;	
	width: 680px;
	margin: 9px 0px 0px 0px;
}
.moduleOverview img
{
	float: left;
	border: solid 1px #304525;
	margin: 0px 17px 0px 0px;
}

.map
{
	float: left;
	margin: 0px 0px 0px 100px;
}
.loadMap
{
	width: 0px;
	height: 0px;
}
.loadMap .wa{background: url(/media/build/map/map_wa.gif) top left no-repeat;}
.loadMap .sa{background: url(/media/build/map/map_sa.gif) top left no-repeat;}
.loadMap .nt{background: url(/media/build/map/map_nt.gif) top left no-repeat;}
.loadMap .qld{background: url(/media/build/map/map_qld.gif) top left no-repeat;}
.loadMap .tas{background: url(/media/build/map/map_tas.gif) top left no-repeat;}
.loadMap .vic{background: url(/media/build/map/map_vic.gif) top left no-repeat;}
.loadMap .nsw{background: url(/media/build/map/map_nsw.gif) top left no-repeat;}
.loadMap .act{background: url(/media/build/map/map_act.gif) top left no-repeat;}

.content a.backToMap
{
	float: right;
	display: block;
	width: 118px;
	height: 106px;
	margin: 0px 0px 30px 13px;
	background: url(/media/build/btn-backtomap.gif) top right no-repeat;
}
.content a.backToMap:hover
{
	background: url(/media/build/btn-backtomap-over.gif) top right no-repeat;
}

.therapistName
{
	color: #e7aa3e;
	font-weight: bold;
}


/* contact form */
#contactForm{float:left; margin:20px 0px 0px 0px;}
#contactForm td{padding:0px 14px 0px 0px;}
#contactForm fieldset
{
	float:left;
	border:none;	
}	

#contactForm div.col
{
	float:left;
	width: 241px;
	padding: 0px 12px 0px 0px;
}
#contactForm div.comment
{
	float:left;
}
		
#contactForm label
{	
	float: left;
	width: 240px;
	font-size: 1.2em; 
	height: 16px;
	padding: 9px 0px 5px 0px;
}	
#contactForm div.email{float: left; width: 240px; padding: 53px 0px 0px 0px;}
#contactForm input
{
	float: left;
	width: 232px;
	border: solid 1px #314726;
	padding: 3px;	
	background: #dadada;
	font-size: 1.2em;
} 
#contactForm textarea
{	
	display: block;
	width: 484px;
	border: solid 1px #314726;
	padding: 3px;
	background: #dadada;
	height:68px;
	font-size: 1.2em;
	overflow: auto;
}	
#contactForm p.required
{
	float: left;
	font-size: 1.1em;
	padding: 10px 0px 0px 0px;
}	
#contactForm input.submit, button.submit
{
	float: right;
	width: 63px;
	height: 26px;
	background: none;
	border: 0px;
	margin: 10px 0px 0px 0px;
}
#contactForm span.required{color: #e7aa3e;}					



/* Footer */
.footerContainer
{
	float: left;	
	width: 100%;
	padding: 12px 0px 10px 0px;
	background: #283e1d;
	color: #6d8c5d;
}
.footerContainer a{color:#6d8c5d; font-weight:normal;}
.footerContainer p{font-size:1.1em;}
.footerLeft{margin:0 auto; width:933px;}
.footerLeft p{float:left;}
.footerRight{float:right; text-align:right;}

/* (zero)seven */

